<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="org.jetbrains.kotlin.metadata.deserialization.Flags int getPropertyFlags(boolean, org.jetbrains.kotlin.metadata.ProtoBuf.Visibility, org.jetbrains.kotlin.metadata.ProtoBuf.Modality, org.jetbrains.kotlin.metadata.ProtoBuf.MemberKind, boolean, boolean, boolean, boolean, boolean, boolean, boolean, boolean, boolean, org.jetbrains.kotlin.metadata.ProtoBuf.ReturnValueStatus)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.17525.79&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.metadata.deserialization.Flags int getConstructorFlags(boolean, org.jetbrains.kotlin.metadata.ProtoBuf.Visibility, boolean, boolean, boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.19874.12&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.metadata.deserialization.Flags int getConstructorFlags(boolean, org.jetbrains.kotlin.metadata.ProtoBuf.Visibility, boolean, boolean, boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.17525.79&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.metadata.deserialization.BinaryVersion">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.metadata.deserialization.Flags RETURN_VALUE_STATUS_CTOR">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.17525.79&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.metadata.deserialization.VersionSpecificBehaviorKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.metadata.deserialization.MetadataVersion">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.metadata.deserialization.Flags">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.metadata.deserialization.Flags.EnumLiteFlagField EnumLiteFlagField(int, E[])">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.metadata.deserialization.VersionRequirementTable">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.metadata.deserialization.Flags int getFunctionFlags(boolean, org.jetbrains.kotlin.metadata.ProtoBuf.Visibility, org.jetbrains.kotlin.metadata.ProtoBuf.Modality, org.jetbrains.kotlin.metadata.ProtoBuf.MemberKind, boolean, boolean, boolean, boolean, boolean, boolean, boolean, boolean, org.jetbrains.kotlin.metadata.ProtoBuf.ReturnValueStatus)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.17525.79&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.metadata.deserialization.Flags RETURN_VALUE_STATUS_PROPERTY">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.17525.79&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.metadata.deserialization.ProtoTypeTableUtilKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.metadata.deserialization.TypeTable">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.metadata.deserialization.Flags.EnumLiteFlagField int toFlags(E)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.metadata.deserialization.Flags HAS_MUST_USE_RETURN_VALUE_PROPERTY">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.19874.12&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.metadata.deserialization.Flags HAS_MUST_USE_RETURN_VALUE_PROPERTY">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.17525.79&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.metadata.deserialization.Flags.EnumLiteFlagField E get(int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.metadata.deserialization.Flags RETURN_VALUE_STATUS_FUNCTION">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.17525.79&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.metadata.deserialization.NameResolver">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.metadata.deserialization.VersionRequirement">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.metadata.deserialization.Flags int getFunctionFlags(boolean, org.jetbrains.kotlin.metadata.ProtoBuf.Visibility, org.jetbrains.kotlin.metadata.ProtoBuf.Modality, org.jetbrains.kotlin.metadata.ProtoBuf.MemberKind, boolean, boolean, boolean, boolean, boolean, boolean, boolean, boolean, boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.19874.12&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.metadata.deserialization.Flags int getFunctionFlags(boolean, org.jetbrains.kotlin.metadata.ProtoBuf.Visibility, org.jetbrains.kotlin.metadata.ProtoBuf.Modality, org.jetbrains.kotlin.metadata.ProtoBuf.MemberKind, boolean, boolean, boolean, boolean, boolean, boolean, boolean, boolean, boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.17525.79&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.metadata.deserialization.ProtoBufUtilKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.metadata.deserialization.Flags HAS_MUST_USE_RETURN_VALUE_FUNCTION">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.19874.12&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.metadata.deserialization.Flags HAS_MUST_USE_RETURN_VALUE_FUNCTION">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.17525.79&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.metadata.deserialization.Flags int getConstructorFlags(boolean, org.jetbrains.kotlin.metadata.ProtoBuf.Visibility, boolean, boolean, org.jetbrains.kotlin.metadata.ProtoBuf.ReturnValueStatus)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.17525.79&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.metadata.deserialization.Flags int getPropertyFlags(boolean, org.jetbrains.kotlin.metadata.ProtoBuf.Visibility, org.jetbrains.kotlin.metadata.ProtoBuf.Modality, org.jetbrains.kotlin.metadata.ProtoBuf.MemberKind, boolean, boolean, boolean, boolean, boolean, boolean, boolean, boolean, boolean, boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.19874.12&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.metadata.deserialization.Flags int getPropertyFlags(boolean, org.jetbrains.kotlin.metadata.ProtoBuf.Visibility, org.jetbrains.kotlin.metadata.ProtoBuf.Modality, org.jetbrains.kotlin.metadata.ProtoBuf.MemberKind, boolean, boolean, boolean, boolean, boolean, boolean, boolean, boolean, boolean, boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.17525.79&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.metadata.deserialization.Flags HAS_MUST_USE_RETURN_VALUE_CTOR">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.19874.12&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.metadata.deserialization.Flags HAS_MUST_USE_RETURN_VALUE_CTOR">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.17525.79&quot;"/>
    </annotation>
  </item>
</root>
